﻿/* -----------------------------------------------
  Member Login Wrap
----------------------------------------------- */

.memberLoginWrap {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f0f0f0;
}

  .memberLoginWrap > div {
    background-color: #FFF;
    border-radius: 1rem;
    box-shadow: 0px 0px 10px -3px #000;
    padding: 40px 30px;
    width: 100%;
    max-width: 500px;
    position: relative;
  }

  .memberLoginWrap .logoWrap {
    max-width: 125px;
    margin: 0 auto 20px;
  }

  .memberLoginWrap h1 {
    font-size: 1.5rem;
    text-align: center;
    margin-bottom: 10px;
  }

  .memberLoginWrap p {
    font-size: 0.9rem;
    text-align: center;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #d8d8d8;
  }

  .memberLoginWrap form {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }

  .memberLoginWrap form label {
    color: #808080;
    font-size: 0.9rem;
    font-weight: 600;
    margin-bottom: 5px;
  }

    .memberLoginWrap form input {
      border-color: #808080;
    }

    .memberLoginWrap form button {
      align-self: flex-end;
    }
